[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [ExperimentPayload](index.md) / [put](./put.md)

# put

`fun put(key: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`, value: `[`Any`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-any/index.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/ExperimentPayload.kt#L19)

Puts a value into the payload

### Parameters

`key` - key

`value` - value to put under the key